/**********************************************/
/************ Css template v1rev **************/
/**********************************************/
body{
 background-image:url(http://hilocomputer.com/medica/tmp/images/x-bg.png);
}
.mz_Pagewidth{
 width:950px;
 overflow:hidden !important;
}
body .mz_Pagewidth{
 margin:0 auto;
 padding:0;
}
* {
    margin: 0px;

    font-family: arial, tahoma, verdana;
}
a img {border:none !important}
#mz_header{
	background-image:url(http://hilocomputer.com/medica/tmp/images/x-head.png);
	background-repeat:no-repeat;
	height:240px;
	width:950px
}
.mz_nav {
 width:600px;
 margin:-10px 0 0 0px;
 text-align:center;
}
.mz_nav td{
 height:35px;
}
.mz_nav td a{
 
 
 

 
 color: #FFFFFF;
    display: inline;
    font: bold 13px/36px Arial,Tahoma,Geneva,Sans-serif;
 
    text-decoration: none;
    text-transform: uppercase;
 
 
 
 }
.mz_nav td a:hover{
 color:#53ABEF;
}
.mz_Left_Pannel{
 width:210px !important;
}
.mz_Central_Pannel{
 width:720px !important;
}
.mz_l_cat_bg{
 width:209px;
 border:1px solid #cccccc;
 background-color:#fff;
}
.mz_l_cat{
 margin-left:0px;
 padding:0px;
 width:207px;
}
.mz_l_cat li {
 width:183px;
 list-style:none;
 line-height:25px;
 padding:0 0 0 20px;
 background-image:url(http://hilocomputer.com/medica/tmp/images/x-ln-lev1.png);
 background-repeat:no-repeat;
 background-position: 7px center;
 border-top:1px dotted #C7C7C7;
}
.mz_l_cat li a{
 font-size:13px;
 text-decoration:none;
 color:#333333;
}
.mz_l_cat li a:hover{
 color:#53ABEF;
}
.mz_bottom{
 background-image:url(http://hilocomputer.com/medica/tmp/images/x-ln-btm.png);
 background-repeat:no-repeat;
 width:210px;
 height:17px
}
.mz_newsletter td{
 text-align:center;
 padding:5px 5px 0 5px;
 font-size:12px;
}
.mz_footer{
 background-image:url(http://hilocomputer.com/medica/tmp/images/footer.jpg);
 background-repeat:no-repeat;
 height:109px;
 width:950px;
 vertical-align:top;
 text-align:left;
}

.mz_footer td, td a{
 font-size:12px;
 color:#000;
 text-decoration:none;
}
.mz_footer pre a{
 text-decoration:none;
 color:#000;
 font-size:10px;
 font-weight:bold;
}
.mz_footer pre a:hover, td a:hover {
 color:#fff;
}
.mz_styleBottomRed {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 27px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-image: url(http://hilocomputer.com/medica/tmp/images/tab_3d_line.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	height: 27px;
	text-align: center;
	width:124px;
	background-position: left;
	cursor: pointer;
}
.mz_tab_top_bg {
	background-image: url(http://hilocomputer.com/medica/tmp/images/tab_normal.jpg);
	background-repeat: repeat-x;
}
#mz_t2,#mz_t3,#mz_t4,#mz_t5
{
	display:none;
}
.mz_head_bg{
 background-image:url(http://hilocomputer.com/medica/tmp/images/head_bg.jpg);
 background-repeat:repeat;
 height:30px;
 color:#fff;
 font-weight:bold;
 text-align:center;
 font-size:17px;
}
.mz_dec{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
 background-color:#fff;
}
.mz_desc td{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
}
.mz_decorat{
 font-size:12px;
 padding:5px;
 padding:10px; 
 border:1px solid #ccc; 
 border-top:none;
 line-height:20px
}
.mz_left_head_bg{
 background-image:url(http://hilocomputer.com/medica/tmp/images/x-ln-title-cats.png);
 background-repeat:no-repeat;
 width:205px;
 height:30px;
 line-height:30px;
 color: #FFFFFF !important;
font-weight: bold;
padding-left: 35px !important;
margin: 0px !important;
font: Arial;
font-size: 16px;
}
#mz_x-hd-srch			{margin-left:45px;width:234px; height:30px; background:transparent url(http://hilocomputer.com/medica/tmp/images/x-hd-sbox.png) 0 0 no-repeat; } 
#mz_x-hd-sbox			{ width:196px; height:30px; border:0; background-color:transparent; margin:0; padding:0 5px; float:left; font:normal 11px/30px Arial, Tahoma, Geneva, Sans-serif; color:#60482B; }
#mz_x-hd-sbtn			{ width:26px; height:30px; float:right; }

.mz_shop_by_cat td{
 background-color:#fff;
 text-align:center;
}
/***************************************************************************************************/





#mz_CentralArea, #mz_x-tmpl, #mz_x-home,
.mz_x-tb-title, .mz_x-tb-top, .mz_x-tb-mid, 
.mz_x-tb-btm, ul.mz_x-tt			 { width:727px; }
#mz_LeftPanel, .mz_x-ln-title, .mz_x-ln-top, 


#mz_x-home				{ padding:0 !important;  border: 1px solid #CCCCCC; }

#mz_x-head form, #mz_LeftPanel form	{ display:inline; }
#mz_x-head ul, #mz_LeftPanel ul,
#mz_x-foot ul, #mz_x-tmpl ul.mz_x-tt		{ list-style-type:none; }
#mz_x-hd-menu li, #mz_x-tmpl ul.mz_x-tt li	{ display:inline; float:left; }
.mz_x-content, .mz_x-tb-mid, ul.mz_x-tt, 
#mz_x-hd-menu, #mz_x-hd-srch, #mz_x-ln-news, 
#mz_x-ln-srch, #mz_x-shop, #mz_x-fa		{ overflow:hidden; }
#mz_x-hd-sbtn, #mz_x-hd-menu li,
#mz_x-ln-sbtn, #mz_LeftPanel li,
#mz_x-ln-nbtn, #mz_x-ft-nbtn		{ cursor:pointer; }


.mz_cat-tit {
    color: white;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding-left: 12px;
    padding-top: 5px;
}

/* Homepage formatting
-------------------------------------------------- */
/* welcome banner */
#mz_x-hm-bann			{ width:950px; height:371px; position:relative; background:transparent url(x-hm-bann.png) 0 0 no-repeat; margin:0 auto; display:none; }
#mz_x-hm-bann p			{ color:#FFF; text-align:left; padding:66px 530px 0 30px; }
#mz_x-hm-bann p, #mz_x-hm-bann p a	{ font:normal 12px/17px Arial, Tahoma, Geneva, Sans-serif; }
#mz_x-hm-bann p a, #mz_x-hm-bann p a:link,
#mz_x-hm-bann p a:active, 
#mz_x-hm-bann p a:visited		{ color:#FFF; text-decoration:underline; }
#mz_x-hm-bann p a:hover		{ color:#FAC649; text-decoration:underline; }
#mz_x-hm-bann p .mz_x-gold		{ color:#FAC649; }
#mz_x-hm-bann a#mz_x-shopnow		{ position:absolute; left:261px; top:204px; width:156px; height:52px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/medica/tmp/images/x-hm-shopnow.png) 0 0 no-repeat; display:block; }

/* text boxes */
.mz_x-tb-title				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/medica/tmp/images/x-tb-title.png) 0 0 no-repeat; height:30px; }
.mz_x-tb-title-desc			{ background-image:url(http://hilocomputerm/ebay_umbrella/store/http://hilocomputer.com/medica/tmp/images/x-tb-title-desc.png); }
.mz_x-tb-title-feat			{ background-image:url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/medica/tmp/images/x-tb-title-feat.png); }
.mz_x-tb-title-shop			{ background-image:url(http://hilocomputer.com/medica/tmp/images/x-tb-title-shop.png); }
.mz_x-tb-top				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/medica/tmp/images/x-tb-top.png) 0 0 no-repeat; height:5px; }
.mz_x-tb-mid				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/medica/tmp/images/x-tb-mid.png) 0 0 repeat-y; padding:5px 0; }
.mz_x-tb-btm				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/medica/tmp/images/x-tb-btm.png) 0 0 no-repeat; height:17px; }
.mz_x-tb-ins				{ padding:10px 15px 0; }
.mz_x-tb-mid, .mz_x-tb-mid p, 
.mz_x-tb-mid a, .mz_x-tb-mid li		{ text-align:left; font:12px/16px Arial, Tahoma, Geneva, Sans-serif; color:#383838; }
.mz_x-tb-mid p, .mz_x-tb-mid ul		{ padding:0 0 15px; list-style-type:none; }
.mz_x-tb-mid li			{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/medica/tmp/images/x-tb-bull.png) 0 0 no-repeat; padding:0 0 5px 15px; }
.mz_x-tb-mid a, .mz_x-tb-mid a:visited,
.mz_x-tb-mid a:active, .mz_x-tb-mid a:link	{ color:#383838; text-decoration:underline; }
.mz_x-tb-mid a:hover			{ color:#53ABEF; text-decoration:underline; }
.mz_x-tb-mid .mz_x-red			{ color:#53ABEF; }

/* shop cats boxes */
#mz_x-shop .mz_x-fb, #mz_x-shop .mz_x-fb a	{ width:170px; height:182px; } 
#mz_x-shop .mz_x-fb			{ background:transparent url(http://hilocomputer.com/medica/tmp/images/x-fb-bg.png) 0 0 no-repeat; margin:9px 0 0 10px; float:left; }
#mz_x-shop .mz_x-fb a, #mz_x-shop .mz_x-fb a:link,
#mz_x-shop .mz_x-fb a:active, 
#mz_x-shop .mz_x-fb a:visited		{ color:#000; text-decoration:none; text-align:center; font: 12px Tahoma, Arial, Geneva, Sans-serif; }
#mz_x-shop .mz_x-fb a:hover		{ color:#53ABEF; text-decoration:none; }
#mz_x-shop .mz_x-fb img			{ width:168px; height:; margin:7px auto 10px; display:block; }


/* Homepage auto featured items
-------------------------------------------------- */
/* general */
#mz_x-fa .mz_x-showitem				{ width:170px; height:240px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/medica/tmp/images/x-fa-bg.png) 0 0 repeat-x; margin:5px 0 0 9px; padding-top:11px; float:left; }

/* gallery image */
#mz_x-fa table.mz_gallery td.mz_picture div.mz_image img	{ max-width:138px; width:auto !important; width:138px; border:0 none !important; } /* img 140px x 100px average, border optional */

/* gallery title and text */
#mz_x-fa table.mz_gallery div.mz_ttl a			{ color:#383838; font:normal 11px/12px Arial, Tahoma, Geneva, Sans-serif; text-decoration:none; position:relative; z-index:9999; cursor:pointer; } /* title font */
#mz_x-fa table.mz_gallery div.mz_ttl a:link,
#mz_x-fa table.mz_gallery div.mz_ttl a:active,
#mz_x-fa table.mz_gallery div.mz_ttl a:visited		{ color:#383838 !important; text-decoration:none !important; }
#mz_x-fa table.mz_gallery div.mz_ttl a:hover		{ color:#53ABEF !important; text-decoration:none !important; }
#mz_x-fa table.mz_fixed tr td span.mz_bin, 
#mz_x-fa div.mz_basics span.mz_bin,
#mz_x-fa table.mz_fixed tr td span.mz_bid, 
#mz_x-fa div.mz_basics span.mz_bid			{ color:#FFF !important; font:bold 13px/26px Arial, Tahoma, Geneva, Sans-serif !important; display:block; float:left; margin:0 15px; } /* price font and location */

/* shop button */
#mz_x-fa table.mz_gallery table.mz_fixed			{ width:100%; height:34px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/medica/tmp/images/x-fa-button.png) right center no-repeat; } /* set height to same as button img */

/* hide bin or bid pricing */
#mz_x-fa div.mz_basics span.mz_bid, 
#mz_x-fa table.mz_fixed tr td span.mz_bid		{ display:none; }

/* borders and spacing resets */
#mz_x-fa table.mz_gallery td.mz_picture			{ text-align:center; vertical-align:middle; } /* height auto set inline to 140px */
#mz_x-fa table.mz_gallery td.mz_picture div.mz_image		{ width:100% !important; margin:0 auto; padding:0; }
#mz_x-fa table.mz_gallery div.mz_ttl			{ height:52px; margin:0; padding:10px 15px 0; position:relative; } /* title text, set height to accommodate up to 3 rows of title text */
#mz_x-fa table.mz_gallery div.mz_ttl a			{ display:block; height:80px; } /* extend link over buy button */
#mz_x-fa #mz_showcase, #mz_x-fa table.mz_v4stw, 
#mz_x-fa table.mz_v4shwc td.mz_grItm, 
#mz_x-fa table.mz_gallery td.mz_picture			{ margin:0; padding:0; }
#mz_x-fa .mz_whiter-rcp .mz_whiter-n, #mz_x-fa .mz_whiter-s, 
#mz_x-fa table.mz_gallery .mz_mi, #mz_x-fa div.mz_basics div.mz_clr, 
#mz_x-fa table.mz_gallery div.mz_catItms,
#mz_x-fa div.mz_basics div.mz_prices div.mz_amount img,
#mz_x-fa div.mz_basics span.mz_label, #mz_x-fa div.mz_subtitle,
#mz_x-fa div.mz_anchors div.mz_group, #mz_x-fa img.mz_ii,
#mz_x-fa img.mz_iippl, #mz_x-fa table.mz_v4shwc td.mz_bline,
#mz_x-fa table.mz_fixed tr td .mz_label, 
#mz_x-fa table.mz_fixed tr td img, 
#mz_x-fa table.mz_fixed tr td .mz_time2,
#mz_x-fa table.mz_gallery div.mz_prices span.mz_disct, 
#mz_x-fa table.mz_gallery span.mz_disct2, 
#mz_x-fa table.mz_gallery .mz_oriprs			{ display:none; }
#mz_x-fa .mz_whiter-rcp				{ border:0 none; }
#mz_x-fa table.mz_v4shwc td.mz_lcell			{ border-right:0 none; }




.mz_cat-list-tit ul li{list-style-type:disc; list-style-position: inside; display:block }

.mz_cat-list-tit li{height:10px;  list-style-type:disc; list-style-position: inside;   }
